<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">


<div class="fixed-bottom">
<!-- Footer -->
<footer class="page-footer font-small blue">

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2020 Léa évaluation Symfony:
        <a href="https://mdbootstrap.com/education/bootstrap/"> librairiacote.com</a>
    </div>
    <!-- Copyright -->

</footer>
</div>
<!-- Footer -->